Subject: ISDA for Clark County PUD #1
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 06:23:00 -0800 (PST)

Dave,

Attached is the Schedule to the ISDA Master Agreement.  The document you 
faxed me was the preprinted form of ISDA Master Agreement.  That document, 
TOGETHER with the attached Schedule is your full "ISDA Master Agreement".  
Also attached to this Schedule is the form of Enron Corp. Guaranty and 
proposed form of Legal Opinion to be issued by Clark County PUD #1.

It is my understanding that you will provide these documents directly to the 
counterparty.  Again, the whole package above must be provided to the 
counterparty or you will not have a complete set of documents.  Call me if 
you have any questions.